{
  "row_id": 1886,
  "query": "TRENDS Clothing Shop Mohanlalganj",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x399bf113f07cefb3:0xc2c73b309c17ec3c",
      "address": "RRL TST, Property Gata No 1153, Raibareli Rd, adj. to Bharat Petrol Pump, Mohanlalganj, Uttar Pradesh 226301",
      "rating": 4.9,
      "reviews_count": 660,
      "categories": [
        "Clothing store"
      ],
      "website": "https://reliancetrends.com/page/trends-raebareili-road-mohanlalganj",
      "phone": "09305109835",
      "thumbnail": null,
      "latitude": 26.683915199999998,
      "longitude": 80.98183619999999,
      "link": "https://www.google.com/maps/place/TRENDS/@26.6840687,80.9816967,12z/data=!4m6!3m5!1s0x399bf113f07cefb3:0xc2c73b309c17ec3c!8m2!3d26.6839152!4d80.9818362!16s%2Fg%2F11vctx10bl?hl=en&entry=ttu&g_ep=EgoyMDI1MDYyMy4yIKXMDSoASAFQAw%3D%3D"
    }
  ]
}